New Linux Vulnerability?

Hello There!

I recently read a news about a linux vulnerability which affects the container that the kernel uses. Will this impact on the linux-zen?

Link : New Linux Vulnerability CVE-2022-0492 Affecting Cgroups: Can Containers Escape? (paloaltonetworks.com)

Thanks & Regards
Ender

I think the first place where this will be addressed is at Arch level for the linux kernel.
https://security.archlinux.org/

7 Likes

It would do, but it's already fixed in the kernel, so just keep rolling. :wink:

10 Likes

Oooops, I don't know why I never take the easy route :slight_smile:
https://nvd.nist.gov/vuln/detail/CVE-2022-0492

4 Likes

As is nearly always true in such cases with Linux, by the time you read of such vulnerabilities (unless you're receiving certain maillists), they've already been patched. In tree or out-of-tree.

Example: https://lkml.org/

4 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.